require( "scripts/style.lua" );


MakeDialog
{
		Dialogue
		{
			name = "Dialogue",
		},
		Bitmap
		{
			name = "convBg",
			image = "backgrounds/dialog",
			x = 150,
			y = 440,
			scale = 1.00,

			SetStyle(ButtonStyle),
			Button
			{
				name = "convBtn",
				label = "continue",
				x = 264,
				y = 123,
				command =
				function()
					conversationAdvance();
				end
			},

			SetStyle(DefaultStyle),
			Bitmap
			{
				align=kHAlignLeft + kVAlignTop,
				name = "convMugShotImg",
				image = "conversation/character1",
				x = 499,
				y = 0,
				scale = 1.00
			},

			SetStyle(DefaultStyle),
			Text
			{
				name = "convTxt",
				label = "conversationTxt",
				x = 65,
				y = 50,
				w = 410,
				h = 75,
				font = DialogBodyFont,
				flags = kHAlignLeft+kVAlignTop,
			},
		},
}
